Subject: Re: [RFC] [PATCH] hvc_console: improve tty/console put_chars handling

From: Anton Blanchard <[email-masked]>
Date: Wed, 6 Jul 2011 17:49:07 +1000

Hi Hendrik,

> So with the patch below, the backend can now indirectly control the
> way console output is handled for it.  I still have to think if this
> solution is ok or if it is better to introduce a new callback to
> console output only (and might provide a default implemenatation
> similar to the patch below).
> 
> NOTE: I did not yet test this patch but will do.. I just want to
> share it early to get feedback from you.

Thanks a lot for this. I added the pseries bits and tested it, patches
to follow.

Anton